import React, { Component } from 'react';
import PointView from './PointView';

/**
 * 巡检点
 *
 * @class Point
 * @extends {Component}
 */
class Point extends Component{
  render() {
    return (
      <PointView />
    );
  }
}

Point.propTypes = {};

export default Point;
